    /* MEDIA QUERIES */
    
    @media (max-width:320px) {
      .elq-form {
        display: inline-block !important;
        height: 100% !important;
        padding: 3em 2em 2em 2em !important;
        background: #fafafa !important;
        border: 1px solid #ebebeb !important;
        font-family: 'Open Sans', 'Lato', sans-serif !important;
        padding-bottom: 20px !important;
        box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11) !important;
        -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11) !important;
        -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11) !important;
        margin: 0 auto !important;
      }
    }
    /* CUSTOM */
    
    
    ._100 label {
      color: #2d3037;
      font-size: 14px;
      margin-top: 2px;
      margin-bottom: 2px;
      word-wrap: break-word;
    }
    
    ._100 label:first-child {
      font-size: 14px;
      margin-bottom: 2px;
      word-wrap: break-word;
    }
    
    .elq-form .inner-wrap {
      padding: 30px;
      background: #F8F8F8;
      border-radius: 6px;
      margin-bottom: 8px;
    }
    
    .elq-form h3 {
      display: block;
      padding-top: 8px;
      padding-bottom: 8px;
      border-bottom: 1px solid rgba(0, 0, 0, .1);
      font-size: 18px;
      font-weight: 100;
      color: #4d4d4d;
      margin-left: 2%;
      margin-right: 2%;
      letter-spacing: 1px;
    }
    
    .elq-form {
      display: inline-block !important;
      width: 100% !important;
      height: 100% !important;
      padding: 3em 2em 2em 2em !important;
      background: #fafafa !important;
      border: 1px solid #ebebeb !important;
      font-family: 'Open Sans', sans-serif !important;
      padding-bottom: 20px !important;
      box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11) !important;
      -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11) !important;
      -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11) !important;
      margin: 0 auto !important;
    }
    
    .btn-submit, input[type="submit"], input[value="Submit"] {
      border-style: none !important;
      box-shadow: none !important;
      clear: none !important;
      display: block !important;
      width: 100% !important;
      background-image: none !important;
      margin: 0 auto !important;
      background-color: #00aeef !important;
      color: #ffffff !important;
      font-weight: bold !important;
      text-shadow: none !important;
      letter-spacing: 1px !important;
      font-family: 'Open Sans', sans-serif !important;
      padding: 5px !important;
      font-size: 1em !important;
      height: 40px !important;
      text-transform: uppercase !important;
      border: none !important;
      padding-bottom: 10px !important;
    }
    
    .btn-submit:hover, input[type="submit"]:hover {
      background-color: #4d4d4d !important;
      color: #ffffff !important;
    }
    
    .elq-form input {
      -webkit-box-sizing: border-box !important;
      -moz-box-sizing: border-box !important;
      box-sizing: border-box !important;
      min-height: 40px !important;
      padding: 5px !important;
      font-size: 14px !important;
      font-weight: 200;
      padding: 5px;
      color: #4d4d4d;
      font-family: 'Open Sans', sans-serif;
      outline: inherit !important;
      border: 1px solid #cccccc !important;
      box-shadow: none !important;
      border-radius: 5px;
    }
    
    .elq-form input:focus {
      background-color: #e7e7e7;
    }
    
    .elq-form textarea {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      overflow: scroll;
      width: 96%;
      font-size: 14px !important;
      font-weight: 200;
      min-height: 40px;
      padding: 5px;
      color: #4d4d4d;
      font-family: 'Open Sans', sans-serif;
      outline: inherit;
      border: 1px solid #cccccc;
      box-shadow: none;
      border-radius: 5px;
    }
    
    .elq-form select[multiple] {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      overflow: scroll;
      width: 100%;
      height: auto;
      font-size: 14px !important;
      font-weight: 100;
      padding: 5px;
      color: #4d4d4d;
      font-family: 'Open Sans', sans-serif;
      background-image: none;
      outline: inherit;
      min-height: 75px;
    }
    
    .elq-form select[multiple]:selection {
      background: yellow;
    }
    
    .elq-form select {
      color: rgb(100, 100, 100);
      vertical-align: middle;
      height: 40px !important;
      padding: 3px 3px;
      padding-left: 8px;
      font-size: 14px;
      font-weight: normal;
      line-height: 22px;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      border: 1px solid rgb(204, 204, 204);
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
      -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
      -webkit-transition: border linear .2s, box-shadow linear .2s;
      -moz-transition: border linear .2s, box-shadow linear .2s;
      -o-transition: border linear .2s, box-shadow linear .2s;
      transition: border linear .2s, box-shadow linear .2s;
      width: 100%;
      background: transparent;
      -webkit-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      overflow: hidden;
      background-image: url('http://www.saltcityprint.com/clients/images/form-arrows.png');
      background-position: right;
      background-repeat: no-repeat;
      background-color: rgb(255, 255, 255);
      border-color: rgb(204, 204, 204);
      border-style: solid;
      border-width: 1px;
      outline: inherit;
    }
    /* LABEL */
    
    .elq-form .required {
      color: red !important;
      display: inline;
      float: none;
      font-weight: bold;
      margin: 0pt 0pt 0pt;
      padding: 0pt 0pt 0pt;
    }
    
    .elq-form .field-p {
      margin-top: 1px;
      padding: 0;
      text-align: left !important;
      vertical-align: text-top !important;
    }
    /* FIELD GROUP */
    
    .elq-form .field-group {
      float: left;
      clear: both;
    }
    
    .elq-form .field-group.large {
      width: 100%;
    }
    
    .elq-form .field-group.medium {
      width: 51%;
    }
    
    .elq-form .field-group.small {
      width: 31%;
    }
    
    .elq-form .field-group .label {
      float: left;
      width: 97%;
      margin-right: 2%;
      margin-left: 2%;
      margin-top: 1px;
      margin-bottom: 6px;
      padding-bottom: 3px;
      font-weight: normal;
      font-size: 12px;
      color: #4d4d4d;
      text-transform: uppercase;
      letter-spacing: 1px;
      color: #1c809c;
      width: 80%;
    }
    
    .elq-form .field-group .radio-option .inner {
      text-transform: capitalize !important;
      color: #4d4d4d !important;
      vertical-align: text-top !important;
      width: 75% !important;
      font-size: 14px !important;
      line-height: 18px !important;
      padding-bottom: 2px !important;
      font-weight: 200 !important;
      margin-left: 20px !important;
      display: inline-block !important;
      text-align: left !important;
      word-wrap: break-word !important;
    }
    
    .elq-form .field-group .field-style {
      float: left;
    }
    
    .elq-form .progressive-profile .pp-inner {
      float: left;
      clear: both;
    }
    
    .elq-form .progressive-profile .pp-inner.large {
      width: 100%;
    }
    
    .elq-form .progressive-profile .pp-inner.medium {
      width: 51%;
    }
    
    .elq-form .progressive-profile .pp-inner.small {
      width: 31%;
    }
    /* RADIO */
    
    input[type="radio"], input[type="checkbox"] {
      vertical-align: middle;
    }
    
    .elq-form .radio-option {
      display: inline-block;
    }
    
    .elq-form .radio-option .label {
      display: inline-block;
      vertical-align: middle;
      margin: 0px;
    }
    
    .elq-form .radio-option .inner {
      text-transform: capitalize !important;
      color: #4d4d4d !important;
      vertical-align: text-top !important;
      font-size: 14px !important;
      line-height: 18px !important;
      padding-bottom: 2px !important;
      font-weight: 200 !important;
      margin-left: 20px !important;
      display: inline-block !important;
      text-align: left !important;
      word-wrap: break-word !important;
      align-self: auto;
    }
    
    .elq-form .checkbox-span .inner {
      text-transform: capitalize !important;
      color: #4d4d4d !important;
      vertical-align: text-top !important;
      font-size: 14px !important;
      line-height: 18px !important;
      padding-bottom: 2px !important;
      font-weight: 200 !important;
      margin-left: 20px !important;
      display: inline-block !important;
      text-align: left !important;
      word-wrap: break-word !important;
      align-self: auto;
    }
    
    .elq-form .checkbox-label {
      text-transform: capitalize !important;
      color: #4d4d4d !important;
      vertical-align: text-top !important;
      font-size: 14px !important;
      line-height: 18px !important;
      padding-bottom: 2px !important;
      font-weight: 200 !important;
      display: inline-block !important;
      text-align: left !important;
      word-wrap: break-word !important;
      align-self: auto;
    }
    /* SIZING */
    
    .elq-form .field-style {
      margin-right: 2%;
      margin-left: 2%;
      margin-top: 3px;
      margin-bottom: 2px;
    }
    
    .elq-form .field-style._25 {
      width: 21%;
    }
    
    .elq-form .field-style._50 {
      width: 46%;
    }
    
    .elq-form .field-style._50_left {
      clear: left;
      width: 46%;
    }
    
    .elq-form .field-style._75 {
      width: 71%;
    }
    
    .elq-form .field-style._100 {
      width: 96%;
      margin-top: 3px;
      margin-bottom: 3px;
    }
    
    .elq-form .field-size-top-small {
      width: 30%;
    }
    
    .elq-form .field-size-top-medium {
      width: 75%;
    }
    
    .elq-form .field-size-top-large {
      width: 100% !important;
    }
    
    .elq-form .field-size-top-large .radio-option {
      width: 100% !important;
      text-transform: capitalize !important;
      color: #4d4d4d !important;
      vertical-align: text-top !important;
      width: 75% !important;
      font-size: 14px !important;
      line-height: 18px !important;
      padding-bottom: 2px !important;
      font-weight: 200 !important;
      margin-left: 20px !important;
      display: inline-block !important;
      text-align: left !important;
      word-wrap: break-word !important;
    }
    
    .elq-form .field-size-left-small {
      width: 21%;
    }
    
    .elq-form .field-size-left-medium {
      width: 46%;
    }
    
    .elq-form .field-size-left-large {
      width: 75%;
    }
    /* INSTRUCTIONS */
    
    .elq-form .instructions.default {
      color: #444444;
      display: block;
      font-size: 10px;
      padding: 6px 0pt 3px;
    }
    
    .elq-form .instructions.group {
      float: left;
      width: 97%;
      margin-right: 2%;
      margin-left: 2%;
      padding: 3px 0pt 3px;
      color: #444444;
      display: block;
      font-size: 10px;
    }
    
    .elq-form .instructions.left-single {
      margin: 0 0 0 33%;
    }
    
    .elq-form .instructions-other {
      margin: 0;
    }
    /* POSITIONING */
    
    .elq-form .label-position.left {
      display: block;
      line-height: 150%;
      padding: 1px 0pt 3px;
      float: left;
      width: 31%;
      margin: 0pt 15px 0pt 0pt;
      word-wrap: break-word;
    }
    
    .elq-form .label-position.top {
      display: block;
      line-height: 100%;
      padding: 1px 0pt 1px;
      padding-bottom: 5px;
      white-space: normal;
      font-weight: normal;
      font-size: 14px;
      word-wrap: break-word;
      color: #707070;
    }
    
    .elq-form .label-position.alignment-left {
      text-align: left;
    }
    
    .elq-form .label-position.alignment-right {
      text-align: right;
    }
    /* LIST ORDER */
    
    .elq-form .list-order {
      display: block;
    }
    
    .elq-form .list-order.oneColumn {
      margin: 0pt 7px 0pt 0pt;
      width: 100%;
      clear: both;
    }
    
    .elq-form .list-order.twoColumn {
      float: left;
      margin: 0pt 7px 0pt 0pt;
      width: 38%;
    }
    
    .elq-form .list-order.threeColumn {
      float: left;
      margin: 0pt 7px 0pt 0pt;
      width: 30%;
    }
    
    .elq-form .list-order.oneColumnLeft {
      float: left;
      margin: 0pt 7px 0pt 0pt;
      width: 100%;
    }
    
    .elq-form .list-order.twoColumnLeft {
      float: left;
      margin: 0pt 7px 0pt 0pt;
      width: 38%;
    }
    
    .elq-form .list-order.threeColumnLeft {
      float: left;
      margin: 0pt 7px 0pt 0pt;
      width: 30%;
    }
    /* GRID STYLE */
    
    .elq-form .grid-style {
      display: inline;
      float: left;
      margin-left: 2%;
      margin-right: 2%;
    }
    
    .elq-form .grid-style._25 {
      width: 21%;
    }
    
    .elq-form .grid-style._50 {
      width: 46%;
    }
    
    .elq-form .grid-style._75 {
      width: 71%;
    }
    
    .elq-form .grid-style._100 {
      width: 96%;
    }